body {
background: #3b1645;
color: #FFF;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
letter-spacing: 2px;
}
img {
/*border-radius: 50%;*/
}
.profile-picture {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10%;
height: auto;
max-width: 100px;
}
.profile-picture-full {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 5%;
height: auto;
max-width: 400px;
}
.footer-logo {
display: block;
margin-left: auto;
margin-right: auto;
/*margin-top: 10%;*/
height: auto;
max-width: 30px;
}
.profile-name {
text-align: center;
padding: 30px;
}
.links {
text-align: center;
margin-top: 20px;
padding: 20px;
border: solid 1px #FFF;
border-width: 2px;
width: 290px;
display: block;
margin-left: auto;
margin-right: auto;
/*border-radius: 40px;*/
text-transform: uppercase;
}
a {
text-decoration: none;
color: #FFF;
/*transition: color 1s;*/
}
.bottom-text {
text-align: center;
margin: 50px 0px;
font-weight: bold;
}
a:hover {
color: #FFF;
background-color:#3D1747;
font-weight: bold;
}

/*.shimmer {
		text-align: center;
		color: rgba(197, 164, 126, 0.1);
		background: -webkit-gradient(linear, left top, right top, from(#ab7b48), to(#ab7b48), color-stop(0.5, #f3cd86));
		background: -moz-gradient(linear, left top, right top, from(#ab7b48), to(#ab7b48), color-stop(0.5, #f3cd86));
		background: gradient(linear, left top, right top, from(#ab7b48), to(#ab7b48), color-stop(0.5, #f3cd86));
		-webkit-background-size: 125px 100%;
		-moz-background-size: 125px 100%;
		background-size: 125px 100%;
		-webkit-background-clip: text;
		-moz-background-clip: text;
		background-clip: text;
		-webkit-animation-name: shimmer;
		-moz-animation-name: shimmer;
		animation-name: shimmer;
		-webkit-animation-duration: 2s;
		-moz-animation-duration: 2s;
		animation-duration: 2s;
		-webkit-animation-iteration-count: infinite;
		-moz-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: #ab7b48;
}

@-moz-keyframes shimmer {
		0% {
				background-position: top left;
		}
		100% {
				background-position: top right;
		}
}

@-webkit-keyframes shimmer {
		0% {
				background-position: top left;
		}
		100% {
				background-position: top right;
		}
}

@-o-keyframes shimmer {
		0% {
				background-position: top left;
		}
		100% {
				background-position: top right;
		}
}

@keyframes shimmer {
		0% {
				background-position: top left;
		}
		100% {
				background-position: top right;
		}
}*/